Package: org.apache.groovy.groovysh.commands

## [Groovy] Class InspectCommandCompleter

- org.apache.groovy.groovysh.commands.InspectCommandCompleter

-     class InspectCommandCompleter
      extends SimpleCompleter

  Completer for the 'inspect' command.

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class SimpleCompleter` | `delimiter`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `InspectCommandCompleter(Binding binding)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `SortedSet<String>` | `getCandidates()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class SimpleCompleter` | `add, addCandidateString, complete, getCandidates, leftShift, setCandidateStrings, setCandidates, setWithBlank`

- - ### Constructor Detail

    - #### InspectCommandCompleter(Binding binding)

  - ### Method Detail

    - #### @Override
      SortedSet<String> getCandidates()